{
	"104000511_0": "Golden Transmutation - Part One",
	"104000511_1": "\"Please, you have to help my mother! Her fever won't go down. She's suffering so much...\"",
	"104000511_2": "\"I beg you!\\nHelp her, father!\"",
	"104000511_3": "\"I do not heed the calls of slaves! I don't need filth like you dirtying me up.\"",
	"104000511_4": "\"You're nothing but the illegitimate child of a woman who pleasured me. Teach her what it means to be a slave!\"",
	"104000511_5": "\"I'm sorry, mother. I wasn't able to get any food today, but there's still some bread from the other day...\"",
	"104000511_6": "\"Mother<speed=0.5>?</speed> Mother<speed=2>!</speed>\\n... M<speed=1>-</speed>Mother?\"",
	"104000511_7": "\"The Lapis... An alchemical technology that will allow us to right the laws of a world bound by oppression...\"",
	"104000511_8": "\"Ohh, I'm sooo bored! If Adam doesn't get here soon, the boredom will rust me to death! Maybe literally!\"",
	"104000511_9": "\"So, where's Saint-Germain?\"",
	"104000511_10": "\"She's putting the finishing touches on our Faust Robes.\"",
	"104000511_11": "\"Thanks to Carol's antics, we've made quite a bit of progress. All that's left—and just where are you going?\"",
	"104000511_12": "\"You're not possibly, just maybe, trying to sneak out, are ya?\"",
	"104000511_13": "\"So, essentially, you can't just wait for the Faust Robes to be completed?\"",
	"104000511_14": "\"It won't be as fun in a robe. I want to feel up and pin down those girls for myself.\"",
	"104000511_15": "\"Skin on skin? Oh, it almost sounds like love!\"",
	"104000511_16": "\"Ohh, how I wish I could feel up Adam! Or should I say let him feel me up!\"",
	"104000511_17": "\"Towards the end of WW2, the military elected to relocate their headquarters here in Matsushiro.\"",
	"104000511_18": "\"It also housed the precursor to the Special Disaster Response Team: the secret Kazanari Institute.\"",
	"104000511_19": "\"The Kazanari Institute?\"",
	"104000511_20": "\"Short on resources, Japan carried out relic research in the hopes of quickly turning the tide of the war.\"",
	"104000511_21": "\"This included Ame no Habakiri, the Nehushtan Armor, Ichaival, and also Gungnir from our then-ally Germany.\"",
	"104000511_22": "\"The documents we obtained in Val Verde are encrypted with the same methods used by the Nazis.\"",
	"104000511_23": "\"In order to crack the code, we need to use the decryption device that's set up here.\"",
	"104000511_24": "\"I can understand why such a cryptoanalysis operation needs all the local security raised to max...\"",
	"104000511_25": "\"But why go so far as to issue an evacuation order for the people who live here?\"",
	"104000511_26": "\"What we have to protect here isn't people. It's the country.\"",
	"104000511_27": "\"The country?\"",
	"104000511_28": "\"At least, that seems to be what Kamakura wants out of this.\"",
	"104000511_29": "\"It's a difficult and complex cipher. It'll take some time to decode. Tsubasa!\"",
	"104000511_30": "\"After the briefing, I'll bring Yukine and Tachibana to defend the perimeter. We need guards on duty.\"",
	"104000511_31": "\"Sure.\"",
	"104000511_32": "\"Um... What should we do?\"",
	"104000511_33": "\"9 o'clock, all clear.\"",
	"104000511_34": "\"12 o'clock, all<speed=0.5>—</speed>waaaaaah!\"",
	"104000511_35": "\"I've got one, dead ahead! 252!\\nLet's gooo!\"",
	"104000511_36": "\"I get why you want to mimic the others, Kiri-chan, but that's—\"",
	"104000511_37": "\"You need to get out of here, fast! Huh..<speed=0.5>.</speed> Yikes! That's not a person at all!\"",
	"104000511_38": "\"Scarecrows nowadays are awfully convincing.\"",
	"104000511_39": "\"I guess this is all we can do without any LiNKER...\"",
	"104000511_40": "\"We can still do everything we can to check around for any civilian stragglers!\"",
	"104000511_41": "\"Yes, but aren't you being a little too gung-ho about it?\"",
	"104000511_42": "\"Honestly, if I'm not doing anything, I get really anxious and testy.\"",
	"104000511_43": "\"Yeah...\"",
	"104000511_44": "\"Get it together, Kirika!\\nOkay! Let's resume the mission!\"",
	"104000511_45": "\"Huh?!\"",
	"104000511_46": "\"Kiri-chan, behind you!\"",
	"104000511_47": "\"Waaah!\"",
	"104000511_48": "\"Are you all right?\"",
	"104000511_49": "\"I'm so sorry!\"",
	"104000511_50": "\"Oh, no, no, I should be apologizing for bumping into you, my dear.\"",
	"104000511_51": "\"The government has ordered an evacuation. Please, you need to leave here as quickly as possible.\"",
	"104000511_52": "\"Ah, yes, that's right. But I must tend to the last tomato harvest of the year.\"",
	"104000511_53": "\"Whoaaa...\"",
	"104000511_54": "\"Those look delicious!\"",
	"104000511_55": "\"They are delicious. Go on, try one.\"",
	"104000511_56": "\"Aaaah<speed=1>!</speed> Mmmm! It's so good! Shirabe, you have to try one!\"",
	"104000511_57": "\"Here goes. Mmm... You're right. It's totally different from what you get at the supermarket.\"",
	"104000511_58": "\"Aren't they delicious? You can really taste the love that went into them.\"",
	"104000511_59": "\"Uh, excuse me, ma'am...\"",
	"104000511_60": "\"Yoohoo♪ I fooound you!\"",
	"104000511_61": "\"Oh, scratch that. It's just the little bunglers of the Neapolitan Crew.\"",
	"104000511_62": "\"Nea...\"",
	"104000511_63": "\"...politan?!\"",
	"104000511_64": "\"Hey, watch who you're calling ice-cream!\"",
	"104000511_65": "\"Just look at your hair. Upset? It's no fun fighting melted ice-cream. Or can you wield your Gears again?\"",
	"104000511_66": "\"Well if you're going to be like that...\"",
	"104000511_67": "\"...we'll just have to show you what we can do!\"",
	"104000511_68": "\"Don't fall for her goading! We have to do whatever we can with what we've got!\"",
	"104000511_69": "\"Called it. You're all out of meds. Then I'll deal with you before your traffic light friends get here!\"",
	"104000511_70": "\"Alca-Noise signals detected!\"",
	"104000511_71": "\"Ngh!\"",
	"104000511_72": "\"Roughly 50 of them have appeared at point S16!\"",
	"104000511_73": "\"Understood! Heading there right away!\"",
	"104000511_74": "\"Leave it to me!\\nI'm way closer!\"",
	"104000511_75": "\"Killter ichaival tron.\""
}